<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="IRGodam.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="IRGodam.My.MySettings.IRGodamConnectionString" connectionString="Data Source=74.124.24.148,1497;Initial Catalog=IRGodam;User ID=sa;Password=gmsadmin07+."
            providerName="System.Data.SqlClient" />
    </connectionStrings>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
    <userSettings>
        <IRGodam.My.MySettings>
            <setting name="ConnString" serializeAs="String">
                <value>tFixODOSuYc5RSlgeCYgdMWjlNLk/Gqjxoop7SrCRlCSCxEHZrSGeU4fBQ66fVe0SotwAch1F785a6bDbl2zixH0ifTltdchL9sXYstQhKE=</value>
            </setting>
            <setting name="Empresa" serializeAs="String">
                <value>sPr3yyKtJfXJLYPMrvybbbX5POpinpv4</value>
            </setting>
            <setting name="MasterPass" serializeAs="String">
                <value>/aK1lhRbhhD7Zpjpi1MXbA==</value>
            </setting>
            <setting name="LogoEmp" serializeAs="String">
                <value>3z8iX0RasYkdx+kIfWeoKrCQn5WXxUeTV+liIXoKOFo=</value>
            </setting>
            <setting name="ConnStringLoc" serializeAs="String">
                <value>qz5/MaMSRNEZ9AX3Q9Nss3K3851rQhNn+F52y9kpnaXF+zmWa2WpJ3RDMcK9F8avU2MJEtcyB2CudQkbRMG2F+AjGeUptP8cVxKItH+ym0rryihZJ7KDMCJZQzmWgD67z1gXRmWA66o=</value>
            </setting>
        </IRGodam.My.MySettings>
    </userSettings>
</configuration>